Note in the README that OpenGL 3.0 is sufficient.
authorSteinar H. Gunderson <sgunderson@bigfoot.com>
Sat, 8 Mar 2014 21:21:09 +0000 (22:21 +0100)
committerSteinar H. Gunderson <sgunderson@bigfoot.com>
Sun, 9 Mar 2014 10:53:46 +0000 (11:53 +0100)
commitf51595f6c9e2eb280a4f1fcb63a9aa8fafcf3660
treecc42bf9e0a14478e9fafb72a8da4918cf13d8dd1
parentcf3b8245a92407da567cf8843335911dd1a0da23
Note in the README that OpenGL 3.0 is sufficient.
README